/* LICENSE & DETAILS
   ==================================================

	Theme Name: Neighborhood Child Theme
	Theme URI: http://neighborhood.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: neighborhood
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.1 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
   */

/* --------------------------------------------
	NEIGHBORHOOD CSS IMPORT
	-------------------------------------------- */

	@import url("../neighborhood/style.css");
	@import url("css/neighborhood-old.css");
	@import url("css/dj.css");


/* --------------------------------------------
	CHILD THEME CSS
	-------------------------------------------- */

	.user_welcome{color: #314998;font-size: 12px;width: 335px;text-align: left;padding-top: 10px;}
	.user_welcome span{font-weight: bold;font-size: 12px;}
	.post .author-info-wrap{display: none !important;}
	.modal-body .wpcf7 span.wpcf7-not-valid-tip {left: 100px;}
	.modal-body  div.wpcf7-response-output {margin: 10px 0px;}

	#account_password-2_field,
	#billing_email_field,
	#account_username_field{position: relative;}
	#account_password-2_field .password2,
	#billing_email_field .status,
	#account_username_field .status {position: absolute;right: 10px;top: 7px;font-size: 11px;font-weight: bold;}
	#account_password-2_field .password2.not-match,
	#billing_email_field .status.no,
	#account_username_field .status.no{color:red;}
	#account_password-2_field .password2.match,
	#billing_email_field .status.yes,
	#account_username_field .status.yes{color:green;}

	.woocommerce #create-account .modal-body {padding: 25px;}

	/*.browser-ie .yith-wcwl-add-button.show{margin-top: 0px;}*/
	.browser-ie .woocommerce .quantity INPUT.qty{ height: 36px !important; padding-top: 0px !important;}

/*.browser-ie .woocommerce form.cart .yith-wcwl-add-to-wishlist a{margin-top: 13px;}
.browser-ie .show.yith-wcwl-add-button{margin-top: 0px !important;}*/
.browser-ie.ie_8 .yith-wcwl-add-button.show{margin-top: -10px !important;}
.browser-ie.ie_8 .woocommerce .quantity input.qty{padding-top: 14px}
.ie_8 .woocommerce .quantity INPUT.qty{line-height: 13px !important;height: 25px !important; padding-top: 14px !important;}
.woocommerce .quantity .plus,
.woocommerce .quantity .minus{*width:36px !important;}
.woocommerce-page .quantity{*width: 118px !important}


#shipping_method li label {/* text-align: left;*/font-size: 11px;}
.woocommerce ul#shipping_method .amount, .woocommerce-page ul#shipping_method .amount {/* float: right;*/}
.list-sale-products .price{width: 50px;}


/*** minimum purchase Error ***/
.vtmin-error {width: 100%;padding: 10px 10px 0px !important; color: #CC0000;}
.vtmin-error .error-title{ display: none;}

.quantity input[type="number"] {
	-moz-appearance:textfield;
}
.quantity input[type="number"]::-webkit-inner-spin-button,
.quantity input[type="number"]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}


#home-top {

}

#home-top .wrap {
	max-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

.home-slider-wrap {
	
	width: 65%;
	max-width: 800px;
	float: left;
}


.home-slider-wrap  .soliloquy-container {
	-webkit-box-shadow: 0 8px 6px -7px #999;
	-moz-box-shadow: 0 8px 6px -7px #999;
	box-shadow: 0 8px 6px -7px #999;
}

#home-top .soliloquy-controls-direction a {
	height: 36px;
	width: 36px;
	transition: all .6s;
	opacity: 0;
}

#home-top .soliloquy-controls-direction .soliloquy-prev {
	background: url(img/showcase-nav.png) 0 0 no-repeat;
	left: -40px;
	opacity: 1;
}

#home-top .soliloquy-controls-direction .soliloquy-next {
	background: url(img/showcase-nav.png) 100% 0 no-repeat;
	right: -40px;
	opacity: 1;
}

#home-top .soliloquy-container:hover .soliloquy-controls-direction .soliloquy-prev {
	left: 20px;
}

#home-top .soliloquy-container:hover .soliloquy-controls-direction .soliloquy-next {
	right: 20px;
}

#home-top .soliloquy-container {
	overflow: hidden;
}

#home-top .soliloquy-pager {
	display: none;
}


#home-top .soliloquy-caption {
	padding: 0;
}

#home-top .soliloquy-caption-inside {
	text-align: left;
	padding: 20px;
}

#home-top .soliloquy-caption h2, #home-top .soliloquy-caption h3 {
	color: white; 
	max-width: 80%;
	font-weight: bold;
}

#home-top .soliloquy-caption h2 {
	font-size: 40px;
}

#home-top .soliloquy-caption h3 {
	font-style: italic;
	font-size: 20px;
	margin-top: 15px;
}

#home-top-sales {
	float: left;
	width: 29%;
	margin-left: 12px;
}


#home-top-sales .home-buttons {
	margin-top: 13px;
}

#home-top-sales .home-buttons .home-button {
	display: block;  
	box-shadow: 2px 3px 0px 0px rgba(0, 182, 171, 0.75);
	background: #e7e7e7;
	color: #989898;
	text-align: center;
	padding: 24px 0;
	margin: 0 2px 28px;
	border-radius: 6px;
}

#home-top-sales .home-buttons .home-button:last-child {
	margin-bottom: 0;
}

#home-top-sales .home-buttons .home-button:hover {
	text-decoration: none;
	color: #f6f6f6;
	background: #b8b8b8;
}

#home-top-sales .home-buttons .home-button .button-title {
	text-transform: uppercase; 
	font-size: 31px;
	display: block;
	margin-top: -2px;
	font-weight: bold;
	padding: 0 20px;
	line-height: 30px;
}

#home-top-sales .home-buttons .home-button .button-subtitle {
	text-transform: lowercase;
	font-size: 22px;
	display: block;
	font-weight: normal;
}


#page-wrap .list-sale-products .price del {
	font-size: 11px;
}

#page-wrap .list-sale-products .price {
	font-size: 16px;
}

#page-wrap .list-sale-products .price ins {
	font-weight: normal;
}

.woocommerce-info:before {
	display: none !important;
}


.woocommerce .checkout_coupon .button,
.woocommerce .coupon .button
{
	text-align: center;font-size: 14px;display: inline-block;height: 40px;background: #2e2e36 !important;
	color: #898989 !important;text-shadow: 0px 0px;border: 0px
}
.woocommerce .checkout_coupon .button:hover,
.woocommerce .coupon .button:hover

{
	background: #07c1b6 !important;color: #eaeaea !important;
}


.header-message {
	background: #1e73be url(https://www.swannagencies.com.au/wp-content/uploads/2014/09/pattern-impact.png);
	color: white;
	line-height: normal;
	font-size: 16px;
}

.header-message .wrap {
	margin: 0 auto;
	max-width: 1200px;
	padding: 20px;
}

.header-message .button {
	display: inline-block;
	background: #EF3F32;
	border-radius: 4px;
	color: white;
	padding: 4px 10px;
	margin-left: 10px;
	font-weight: bold;
}
.header-message .button:hover {
	background: #F0594E;
}

.close-message {
	font-size: 14px;
	color: #d5d5d5;
	font-weight: bold;
	float: right;
	cursor: pointer;
	position: relative;
	top: 5px;
}

.wf-loading body{
	visibility:visible !important;
}

.swann-pickup-notice {
	display: none;
}

.woocommerce .cart_totals .swann-pickup-notice td {
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	border-top: 2px solid #000;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

.woocommerce .totals_table .swann-pickup-notice td {
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	line-height: normal
}


.total th,
.total td {
	padding-bottom: 10px;
}


.woocommerce-show-products {
	display: none;
}

/* Adrianne CSS */

.collapseomatic_content {
	margin-left: 0px !important;
}


iframe[name="google_conversion_frame"] {
	position: absolute;
	height: 0;
	visibility: hidden;
}



ul.products li.product .price, .woocommerce ul.products li.product .price {
	font-size: 18px;
}

.woocommerce-LoopProduct-link {
	z-index: 10;
}

@media (min-width: 768px) {
	.menu.basketcls .fa-search {
		display: none;
	} 
}

.home .row.asset-bg.alt-one {
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: -180px!important;
	margin-left: -180px!important;
	padding: 0 200px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
}

.home .row.asset-bg.alt-one .spb_impact_text {
	margin-left: 0;
}

@media (min-width: 1200px) {
	.home .row.asset-bg.alt-one {
		width: 1170px;
		padding-left: 210px;
		padding-right: 210px;
	}
}

@media (min-width: 1500px) {
	.home .row.asset-bg.alt-one {
		margin-left: -380px!important;
		padding-left: 410px;
		padding-right: 410px;
	}
}

.carousel-wrap a.carousel-prev i,
.carousel-wrap a.carousel-next i {
	color: #898989 ;
}

.carousel-wrap a.carousel-prev:hover i,
.carousel-wrap a.carousel-next:hover i {
	color: #07c1b6;
}


.woocommerce .product-carousel ul.products li.product,
.list-sale-products.carousel-items .product,
.product-after-wrap .carousel-wrap .product
{
	height: 350px;
	overflow: hidden;
}


.term-description, p.archive-description {
	padding-top: 0px;
}

a.sf-roll-button:hover span {
	top: 0;
}

#product-img-slider .lSSlideWrapper {
	-wekbit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.share-links {
	margin-top: 0;
}

.share-links ul {
	float: none;
}

.woocommerce ul.cart_list li > a.remove {
	padding-bottom: 0;
}

.shipping_address {
	display: none;
}

.woocommerce form #billing .shiptobilling {
	float: right !important;
	width: auto !important;
	padding: 0;
}


.woocommerce .checkout #ship-to-different-address label {
	font-size: 10px;
}

.woocommerce form #billing .form-row select,
.woocommerce form .form-row .select2-choice {
	background-color: #f5f5f5;
	padding: 8px 10px;
	border: 1px solid #e4e4e4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: 38px;
	border-radius: 0;
	line-height: 18px;
	box-shadow: none;
}

.woocommerce form #billing .form-row select {
	float: right;
	width: 80%;
}

div.create-account {
	padding-bottom: 0;
}

.create-account .form-row {
	clear: both;
}

.create-account abbr.required {
	display: none;
}

.create-account .input-text {
    padding: 8px 10px;
    padding-top: 8px;
    padding-right: 10px;
    padding-bottom: 8px;
    padding-left: 10px;
    border: 1px solid #e4e4e4;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: 38px;
    border-radius: 0;
    line-height: 18px;
    box-shadow: none;
    background: transparent;
}

.woocommerce #review_form #respond .form-submit input {
	box-shadow: none;
	text-shadow: none;
	border: 1px solid #e4e4e4;
}

.woocommerce #review_form #respond .form-submit input:hover {
	border-color: transparent;
}

.woocommerce p.stars span, .woocommerce p.stars span a:hover, .woocommerce-page p.stars span a:hover, .woocommerce p.stars span a:focus, .woocommerce-page p.stars span a:focus, .woocommerce p.stars span a.active, .woocommerce-page p.stars span a.active {
	height: 16px;
	display: inline-block;
	background-repeat: no-repeat;
}

#createaccount-message {
	display: none;
}

.checkout_coupon {
	display: none;
}